[Desktop Entry]
Name=Print plugin
Name[cs]=Modul pro tisk
Name[da]=Udskrifts-plugin
Name[de]=Druck-Modul
Name[el]=Print plugin
Name[en_GB]=Print plugin
Name[es]=Complemento de impresión
Name[et]=Trükkimisplugin
Name[fr]=Module externe d'impression
Name[gl]=Complemento de impresión
Name[hu]=Nyomtatás bővítmény
Name[it]=Estensione di stampa
Name[lt]=Spausdinimo priedas
Name[nb]=Utskriftsmodul
Name[nds]=Druckmoduul
Name[nl]=Plugin voor afdrukken
Name[pl]=Wtyczka wydruku
Name[pt]='Plugin' de impressão
Name[pt_BR]=Plugin de impressão
Name[ru]=Модуль печати
Name[sk]=Tlačový plugin
Name[sv]=Utskriftsinsticksprogram
Name[uk]=Додаток друку
Name[x-test]=xxPrint pluginxx
Name[zh_TW]=列印外掛程式
Comment=A plugin to print pages
Comment[cs]=Modul pro tisk stránek
Comment[da]=Et plugin til at udskrive sider
Comment[de]=Ein Modul zum Drucken von Seiten
Comment[el]=Ένα πρόσθετο για εκτύπωση σελίδων
Comment[en_GB]=A plugin to print pages
Comment[es]=Un complemento para imprimir páginas
Comment[et]=Plugin lehekülgede trükkimiseks
Comment[fr]=Module externe d'impression
Comment[gl]=Un complemento para imprimir imaxes.
Comment[hu]=Egy bővítmény oldalak nyomtatásához
Comment[it]=Un'estensione per stampare pagine
Comment[lt]=Priedas spausdinti puslapius
Comment[nb]=Et programtillegg for å skrive ut sider
Comment[nds]=En Moduul, mit dat sik Sieden drucken laat
Comment[nl]=Een plugin voor het afdrukken van pagina's
Comment[pl]=Wtyczka do wydruku stron
Comment[pt]=Um 'plugin' para a impressão de páginas
Comment[pt_BR]=Um plugin para imprimir páginas
Comment[ru]=Модуль печати страниц
Comment[sk]=Plugin na tlač stránok
Comment[sv]=Ett insticksprogram för utskrift av sidor
Comment[uk]=Додаток для друку сторінок
Comment[x-test]=xxA plugin to print pagesxx
Comment[zh_TW]=列印頁面用的外掛程式
Encoding=UTF-8
Icon=skg_open
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skg_print
X-Krunner-ID=Skrooge print plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skg_print
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
